const styleElement = document.createElement('dom-module');
styleElement.innerHTML = `
    <template>
<style id="lvdtemplate">
        :host ght-group-content {
}

    </style>
</template>
`;
styleElement.register('ght-group-content-css');